[android-components](../../../../index.md) / [mozilla.components.concept.engine](../../../index.md) / [EngineSession](../../index.md) / [TrackingProtectionPolicy](../index.md) / [CookiePolicy](index.md) / [ACCEPT_NON_TRACKERS](./-a-c-c-e-p-t_-n-o-n_-t-r-a-c-k-e-r-s.md)

# ACCEPT_NON_TRACKERS

`ACCEPT_NON_TRACKERS` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/engine/src/main/java/mozilla/components/concept/engine/EngineSession.kt#L137)

Accept only first-party and non-tracking third-party cookies and site data
to block cookies which are not associated with the domain of the visited
site set by known trackers.

### Inherited Properties

| Name | Summary |
|---|---|
| [id](id.md) | `val id: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) |
